


.color-8273 {
    background: #666a64;
    border: .1rem solid #666a64;
}

.color-8273 > .ci-check {
    color: #FFFFFF;
}


.color-8270 {
    background: #7c848f;
    border: .1rem solid #7c848f;
}

.color-8270 > .ci-check {
    color: #FFFFFF;
}


.color-8271 {
    background: #f3ecdb;
    border: .1rem solid #E6E5EA;
}

.color-8271 > .ci-check {
    color: #000000;
}


